/*
Theme Name: Education Pack Child
Theme URI: https://university.thimpress.com/
Template: education-pack
Author: ThimPress
Author URI: https://thimpress.com
Description: A free University WordPress theme for all universities, colleges, schools, educational institutions, learning centers, learning hubs. This theme is best used as an Education WordPress Theme.
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 1.8.3.1755677598
Updated: 2025-08-20 08:13:18

*/


.custom-header-logo {
    max-height: 75px;
    height: auto;
    width: auto;
}

aside#thim_featured_posts-2 {
    display: none !important;
}


a.um-button.um-alt {
    display: none !important;
}


input#um-submit-btn {
    margin-left: 100px;
}








@media only screen (max-width: 768px) {
    .custom-header-logo {
        max-height: 40px; 
		width:60% !important;
    }
	
	input#um-submit-btn{
		margin-left:0px !important;
	}
}


